/* Custom Styles */

.block-type--progress_bar{padding:0!important;}
.quiz-text-box-answer textarea{display:block !important; display: block !important;
    width: 100%;
    height: 138px;
    border-radius: 7px;
    border: 2px solid #333;
    padding: 14px;
    font-size: 18px;}
    
    input[type=text] {
    width: 99%;
    padding: 11px 10px;
    border-radius: 0px;
    margin-left: 5px;
    border: 1px solid;
    font-size: 15px;
}

.error {
    border: 1px solid #ff0000 !important;
}